@charset "utf-8";
body {
	background: #547404;
	font: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-image: url(../images/grass.gif);
	background-repeat:repeat;
	width: auto;
	background-attachment: fixed;
}
a:link, a:visited {
	color: #423e35;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #fff;
}
a:active {
	color: #cadd02;
}
.container {
	width: 975px;
	margin: 0 auto 0 auto;
	background-color: #c9c4b6;
}
.header {
	height: 304px;
	width: 975px;
	background-image: url(../images/banner_background.gif);
}
#topnav {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	padding: 0;
	padding-top: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}
#topnav ul {
	padding: 0;
	list-style: none;
	float: right;
	margin: 0;
}
#topnav li {
	float: left;
}
#topnav a {
	text-decoration: none;
	display: block;
	padding: 10px 12px 10px 12px;
	color: #fff;
}
#topnav a:hover {
	color: #423e35;
	background-color: #cadd02;
}
#topnav #selected a {
	color: #fff;
	background-color: #423e35;
}
#logo {
	float: left;
	padding: 40px 0 0 100px;
	width: 197px;
	height: 118px;
}
#callme {
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 25px;
	float: right;
	color: #1989cb;
	padding: 0;
	margin: 5px 0 0 0;
	text-align: right;
	width: 300px;
}
#tagline {
	text-align: right;
	clear: none;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	font-size:19px;
	font-weight: 700;
	color: #515151;
	padding: 0;
	margin: 0;
	padding-top: 28px;
}
.left_box {
	width: 180px;
	background-color: #eeebe2;
	border: solid #cadd02 2px;
	margin-left: 20px;
	clear: none;
	float: left;
	/* [disabled]margin-top: -100px; */
	padding: 0 10px 0 10px;
}
.left_box .onward-button a {
	width: 156px;
}
.left_box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: normal;
	color: #547404;
}
.centre_box {
	width: 500px;
	padding: 0;
	margin: 0 0 0 15px;
	float: left;
	clear: none;
	/* [disabled]background-color: red; */
}
.full_page_width {
	padding: 0;
	width: 700px;
	height: auto;
	margin: 0 20px 0 20px;
	float: right;
}
ul {
	list-style-type: square;
	color: #423e35;
}
#video {
	width: 500px;
	height: 320px;
	background-color: #fff;
}
.onward-button a {
}
.onward-button a, .onward-button a:link, .onward-button a:visited {
	margin-top: 5px;
	float: right;
	padding: 7px 12px 7px 12px;
	text-decoration: none;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	background-color:#423e35;
}
.onward-button a:hover, .onward-button #selected {
	color: #423e35;
	background-color: #cadd02;
	text-decoration:none;
}
.centre_box h2 {
	color: #547404;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 45px;
	line-height: 45px;
	font-weight: bold;
}
.centre_box h3 {
	/* [disabled]padding: 10px 0 0 0; */
	/* [disabled]margin: 0; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333;
	font-weight:100;
	line-height: 30px;
}
}
.right_container {
	margin: 0 0 0 0;
	width: 220px;
	float: right;
	clear: right;
	/* [disabled]background-color: red; */
	height: 500px;
}
.right_box {
	width: 200px;
	height: 133px;
	background-color: #eeebe2;
	border: solid #cadd02 2px;
	margin: 0 4px 0 0;
	float: right;
	clear: none;
}
.right_container p {
	margin-left: 15px;
	float: left;
	width: 200px;
}
.torso {
	padding: 0;
	margin: 0;
	width: 960px;
	float: left;
}
.products_img_container {
	width: 300px;
	/* [disabled]height: 200px; */
	/* [disabled]background-color: #eeebe2; */
	/* [disabled]border: solid #cadd02 2px; */
	float: left;
	margin: 0 0 0 15px;
	/* [disabled]background-color: red; */
}
.products_desc {
	width: 700px;
	float: right;
	padding-right: 20px;
}
.products_desc1 {
	width: 600px;
	float: right;
	padding-right: 20px;
	clear: none;
}
.products_desc h2 {
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333;
	font-weight:100;
	line-height: 30px;
}
.products_img {
	width: 300px;
	height: 200px;
	background-color: #eeebe2;
	border: solid #cadd02 2px;
	float: left;
	margin: 0 0 10px 0;
	/* [disabled]margin: 15px 15px 0 15px; */
}
.products_rule {
	border-top: 3px solid #423e35;
	clear: both;
	height: 20px;
}
#top_quote {
	width: 600px;
	height: 130px;
	float: right;
	clear: right;
	margin-top: 95px;
	margin-right: 10px;
	text-align: center;
}
#top_quote h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #eeebe2;
	line-height: 33px;
	font-weight: normal;
}
.torso_product_description {
	margin: 0;
	padding: 0;
	float: right;
	/* [disabled]clear: right; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	/* [disabled]line-height: 18px; */
	/* [disabled]color: #000; */
	/* [disabled]margin: 0 5px 0 5px; */
	/* [disabled]height: auto; */
	width: 620px;
	/* [disabled]background-color: yellow; */
}
.torso_contents {
	width: 500px;
	background-color: red;
	clear: right;
	float: left;
}
.torso_content img {
	float: right;
	padding-top: 0px;
}
.footer {
	clear: both;
	background-repeat: repeat;
	background-color: #29251d;
	height: 100px;
	width: 100%;
	border-top: #cadd02 solid 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 0px;
	color: #333;
	padding-top: 10px;
}
.footer p {
	font-size: 12px;
	color: #999;
}
.footer a:link, .footer a:visited {
	color: #aaa;
	text-decoration: none;
}
.footer a:hover {
	color: #eee;
	text-decoration: underline;
}
.footer a:active {
	color: #cadd02;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #547404;
	line-height: 43px;
	padding-bottom: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:28px;
	color: #333;
	font-weight:100;
	line-height: 35px;
}
h3 {
	color: #547404;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 18px;
	color: #547404;
	font-weight: normal;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:28px;
	color: #036dac;
	font-weight:100;
	line-height: normal;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color: #423e35;
}
ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color: #423e35;
}
#contact-area {
	width: 500px;
	margin-top: 0px;
	float: left;
	line-height: 0px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 345px;
	margin: 0px 0px 0px 0px;
	border: 2px solid #cadd02;
}
#contact-area textarea {
	height: 120px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid red;
}
#contact-area input.submit-button {
	clear: both;
	width: 120px;
	float: right;
	color: black;
	background-color: #cadd02;
	margin: none;
	margin-top: 0px;
	margin-right: 0px;
}
#contact-area input.submit-button:hover  {
	background-color: #423e35;
	border-color: #423e35;
	color: #fff;
}
#error {
	color: red;
	font-size:12px;
	display:none;
}
.needsfilled {
	color: red;
}
label {
	text-align: left;
	display: block;
	float: left;
	width: 140px;
	padding-top: 8px;
	clear: right;
}
b {
	font-weight: bold;
}
